<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c8ea1012657098e27ae616591ae6068">
  <dict>
    <!--2023-11-17 14:33:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
